.ls-heading-54px {
  font-family: "KaiseiTokuminRegular";
  font-size: 54px;
  font-weight: 400;
  line-height: 110%;
  color: var(--sd-textColor);
}

.text-lowercase {
  text-transform: lowercase;
}

.ls-heading-01 {
  font-family: 'OutfitRegular';
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
  color: var(--sd-textColor);
}

.ls-para-01 {
  font-family: 'OutfitLight';
  font-size: 18px;
  line-height: 160%;
  color: var(--sd-textColor);
}

.ls-profile-call {
  border: 1px solid #bababa;
  padding: 16px 32px;
  gap: 10px;
}

.ls-profile-call-img {
  width: 16px;
  height: 16px;
}

.call-text {
  font-family: 'OutfitMedium';
  font-size: 14px;
  line-height: 18px;
  color: var(--sd-textColor);
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-50 {
  margin-bottom: 50px;
}

.ls-svg-img {
  width: 18px;
  height: 18px;
}

.gap-10 {
  gap: 10px;
}

.gap-12 {
  gap: 12px;
}

.gap-28 {
  gap: 28px;
}

.gap-16 {
  gap: 16px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.ls-outFitRegular-14px {
  font-family: 'OutfitRegular';
  font-size: 14px;
  line-height: 150%;
  color: #646464;
}

.ls-OutfitExtraBold-14px {
  font-family: 'OutfitExtraBold';
  font-size: 14px;
  line-height: 130%;
  color: var(--sd-textColor);
}

.ls-OutfitMedium-14px {
  font-family: 'OutfitMedium';
  font-size: 14px;
  line-height: 18px;
  color: var(--black);
}

.sd-dark-mustard {
  color: var(--sd-dark-mustard);
}

.bg-background {
  background-color: var(--black);
}

.flex-2 {
  flex: 2;
}

.color-white {
  color: var(--white);
}

.sd-position-unset {
  position: unset;
}

.buyer-bg {
  width: 100%;
  height: 560px;
  position: relative;
}
.buyer-bg::before {
  content: "";
  width: 100%;
  height: 100%;
  /* background: url("../../assets/images/NYC.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 83%;
  z-index: -1;
}
.buyer-bg::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: black;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -2;
}
.buyer-bg .buyerGuide-container {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.buyer-bg .buyerGuide-container .hero-buyer-contain {
  display: flex;
  flex-direction: column;
  margin-top: 140px;
  flex: 1;
}
.buyer-bg .buyerGuide-container .hero-buyer-contain .buyer-hero-heading-01 {
  font-size: 16px;
  line-height: 110%;
  letter-spacing: 0.32em;
  text-transform: uppercase;
  color: var(--white);
  font-family: 'OutfitExtraBold';
}
.buyer-bg .buyerGuide-container .hero-buyer-contain .buyer-hero-heading-02 {
  font-family: "KaiseiTokuminRegular";
  font-size: 90px;
  line-height: 1;
  font-weight: 400;
  margin: 22px 0px 8px 0px;
  color: #ffffff;
}
.buyer-bg .buyerGuide-container .hero-buyer-contain .buyer-hero-heading-03 {
  font-family: 'OutfitLight';
  font-size: 20px;
  line-height: 160%;
  letter-spacing: 0.1em;
  color: var(--white);
  max-width: 90%;
  margin-left: 2px;
}
.buyer-bg .buyerGuide-container .hero-buyer-image {
  display: flex;
  width: 50%;
  align-items: flex-end;
  margin-right: 5%;
}
.buyer-bg .buyerGuide-container .hero-buyer-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.buyer-guide-links {
  margin-top: -40px;
  position: relative;
}
.buyer-guide-links .buyer-guide-links-container {
  display: flex;
  background-color: var(--white);
  box-shadow: 0px 4px 59px rgba(0, 0, 0, 0.11);
}
.buyer-guide-links .buyer-guide-links-container .buyer-guide-links-target-con {
  position: relative;
}
.buyer-guide-links .buyer-guide-links-container .buyer-guide-links-target-con .buyer-guide-links-target {
  padding: 32px 0px;
  display: block;
  font-family: 'OutfitRegular';
  font-size: 16px;
  line-height: 110%;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: var(--black);
  text-align: center;
}
.buyer-guide-links .buyer-guide-links-container .buyer-guide-links-target-con .buyer-guide-links-target:hover {
  color: var(--sd-mustard);
}
.buyer-guide-links .buyer-guide-links-container .buyer-guide-links-target-con .buyer-guide-links-target::after {
  content: "";
  width: 1px;
  height: 60px;
  background-color: #e4e4e4;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.buyer-guide-links .buyer-guide-links-container .swiper-button-prev::after,
.buyer-guide-links .buyer-guide-links-container .swiper-button-next::after {
  contain: "";
  display: none;
}
.buyer-guide-links .buyer-guide-links-container::before {
  padding-left: 32px;
  contain: "";
}

.buyer-guide-article-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.buyer-guide-article-wrapper .buyer-guide-article-card {
  margin: 0px 15px 40px;
  width: calc(33.3333333333% - 30px);
}
.buyer-guide-article-wrapper .buyer-guide-article-card .buyer-guide-article-card-img {
  height: 270px;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .buyer-guide-article-card-img .buyer-guide-article-card-imgs {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .buyer-guide-article-card-contain {
  padding: 8px 0;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .buyer-guide-article-card-contain .buyer-guide-article-card-contain-text {
  font-family: 'OutfitMedium';
  font-size: 20px;
  line-height: 30px;
  color: var(--sd-textColor) !important;
  font-weight: 500;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .sd-link {
  margin-top: 12px;
  font-family: 'OutfitExtraBold';
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: var(--sd-dark-mustard);
  transform: translateY(-15px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .sd-link .sd-link-arrow {
  width: 20px;
  height: 16px;
}
.buyer-guide-article-wrapper .buyer-guide-article-card .sd-link .sd-link-arrow img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.buyer-guide-article-wrapper .buyer-guide-article-card:hover .sd-link {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.ls-profile-sec {
  position: relative;
  z-index: 2;
}
.ls-profile-sec::before {
  content: "";
  width: 100%;
  height: 580px;
  background: linear-gradient(180deg, rgba(201, 148, 38, 0.14) 0%, rgba(255, 255, 255, 0) 100%);;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.ls-profile-details {
  display: flex;
  gap: 100px;
}
.ls-profile-details .ls-profile-details-photo {
  width: 250px;
}
.ls-profile-details .ls-profile-details-details-right {
  flex: 1;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview {
  gap: 16px;
  display: flex;
  flex-direction: column;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .sd-hr {
  border: 1px solid #d2d2d2;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-profile-details-overview-heading {
  color: var(--text);
  font-family: 'OutfitBold';
  font-size: 40px;
  line-height: 1.5;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-profile-details-overview-ids {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-profile-details-overview-ids .ls-tech-id {
  font-family: 'OutfitRegular';
  font-size: 14px;
  line-height: 150%;
  color: #646464;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-address-container {
  align-items: center;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-address-container .ls-map-location {
  width: 16px;
  height: 18px;
  margin-right: 8px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .ls-address-container .ls-address {
  font-family: 'OutfitRegular';
  font-size: 14px;
  line-height: 150%;
  color: #646464;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-details-overview .request-call {
  align-items: center;
  gap: 10px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-skills-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-skills-wrapper .ls-profile-skills-item {
  display: flex;
  align-items: center;
  gap: 14px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-skills-wrapper .ls-profile-skills-item .ls-profile-skills-img {
  width: 18px;
  height: 18px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-contact-info {
  padding: 50px;
  background: #f9f9f9;
  border: 1px solid #c5c5c5;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-contact-info .ls-profile-contact {
  align-items: center;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-certificate-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 64px;
}
.ls-profile-details .ls-profile-details-details-right .ls-profile-certificate-wrapper .ls-profile-certificate-img {
  width: 100%;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lg-review-bg-gradient {
  position: absolute;
  background: linear-gradient(180deg, rgba(217, 217, 217, 0.19) 0%, rgba(217, 217, 217, 0) 100%);
  width: 100%;
  height: 277px;
  top: 0;
  left: 0;
  z-index: -1;
}

.other-technicians-text {
  font-family: "KaiseiTokuminRegular";
  font-size: 32px;
  line-height: 110%;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: var(--black);
  margin-bottom: 40px;
}

.ls-hero-background {
  height: 175px;
  background-color: #000000;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: luminosity;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.ls-hero-background::before{
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}

.ls-hero-background .ls-hero-background-text {
  font-family: 'KaiseiTokuminRegular';
  font-weight: 400;
  font-size: 54px;
  line-height: 1.5;
  color: var(--white);
  z-index: 2;
}

.client-review-main-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 72.4%;
  margin-left: auto;
}
.client-review-main-heading .client-reviews-title {
  font-family: "OutfitRegular";
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
}
.client-review-main-heading .reviews-count {
  font-family: "OutfitRegular";
  font-size: 18px;
  line-height: 30px;
  color: var(--sd-mustard);
}
.client-review-main-heading .navigation-arrows>div{
  display: flex;
  cursor: pointer;
}
.client-review-submit-request {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.client-review-swiper {
  margin-top: 30px;
}
.client-review-swiper .client-review-swiper-wrapper {
  /* padding: 0px 10px;
  gap: 30px; */
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card {
  width: 100%;
  display: flex;
  padding: 24px;
  gap: 24px;
  border: 1px solid #d9d9d9;
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card .client-review-bg {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card .client-review-text {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  color: var(--white);
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card .client-review-heading {
  font-family: "OutfitExtraBold";
  font-size: 18px;
  line-height: 24px;
  color: var(--black);
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card .client-review-para {
  font-family: "OutfitRegular";
  font-size: 16px;
  line-height: 150%;
  color: #474747;
}
.client-review-swiper .client-review-swiper-wrapper .client-review-card .client-review-img {
  margin: 10px 0px 15px;
}

.ls-review-star {
  display: flex;
  align-items: center;
  justify-content: "";
}
.no-review{
  margin-left: 8px;
}
.ls-review-star .ls-review-star-img {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ls-review-stared-img{
  display: flex;
}
.ls-review-star .ls-star-text {
  font-family: "OutfitExtraBold";
  font-size: 14px;
  line-height: 1;
  color: #1f1f1f;
  margin-left: 8px;
}
.ls-star-text.change{
  display: flex;
  margin-right: 5px;
  font-size: 16px;
}
.ls-review-star .ls-star-text .ls-star-text-02 {
  display: inline-block;
  font-family: "OutfitLight";
  font-size: 14px;
  line-height: 1;
  color: #4f4f4f;
  margin-left: 4px;
}
.ls-star-text .no-reviews{
  font-family: 'OutfitRegular';
  margin-left: -8px;
}
.other-technicians-card {
  background-color: var(--white);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);
  margin: 8px;
}
.other-technicians-card .other-tech-card-details {
  padding: 24px;
  display: flex;
  gap: 24px;
  align-items: flex-start;
  border-bottom: 1px solid #e9e9e9;
}
@media screen and (max-width: 600px) {
  .other-technicians-card .other-tech-card-details  {
    padding: 20px;
    gap: 16px;
  }
}
.other-tech-image{
  position: relative;
}
.other-tech-image .certified-icon{
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  right: 8px;
}
.other-technicians-card .other-tech-card-details .other-tech-card-details-img {
  width: 88px;
  height: 88px;
  background: var(--sd-borderColorV4);
  border: 4px solid var(--sd-borderColorV4);
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'OutfitExtraBold';
  font-size: 28px;
  color: var(--sd-borderColorV2);
}
@media screen and (max-width: 600px) {
  .other-technicians-card .other-tech-card-details .other-tech-card-details-img  {
    width: 66px;
  height: 66px;
  }
}
.other-technicians-card .other-tech-card-details .other-tech-info {
  flex: 1;
}
.other-technicians-card .other-tech-card-details .other-tech-name {
  text-align: left;
  display: block;
  font-family: "OutfitBold";
  font-size: 20px;
  line-height: 30px;
  color: var(--sd-textColor);
}
.other-technicians-card .other-tech-card-details .other-tech-address {
  font-family: "OutfitRegular";
  font-size: 14px;
  line-height: 21px;
  color: #646464;
}
.other-technicians-card .other-tech-card-links {
  display: flex;
  align-items: center;
  justify-content: "";
}
.other-technicians-card .other-tech-card-links .other-tech-card-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--sd-textColor);
  padding: 16px;
  padding-left: 12px;
  gap: 8px;
  font-family: "OutfitRegular";
  font-size: 14px;
  line-height: 1.2;
  text-transform: uppercase;
}
.other-technicians-card .other-tech-card-links .other-tech-card-link:not(:last-child) {
  border-right: 1px solid #e9e9e9;
}
.other-technicians-card .other-tech-card-links .other-tech-card-link .icon {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.other-technicians-card .other-tech-card-links .other-tech-card-link.flexed {
  flex: 1;
}
.other-technicians-card .other-tech-card-links .other-tech-card-link.profile {
  color: var(--sd-dark-mustard);
}
.other-technicians-card .other-tech-card-links .other-tech-card-link:hover {
  color: var(--sd-dark-mustard);
}

.other-tech-cards-swiper {
  margin: 0 80px;
  width: 100%;
}

.other-tech-cards-navigation {
  width: 60px !important;
  height: 60px !important;
  background-color: var(--white);
  border: 1px solid rgba(198, 198, 198, 0.32);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.other-tech-cards-navigation.swiper-button-prev {
  left: 0;
}
.other-tech-cards-navigation.swiper-button-next {
  right: 0;
}
.other-tech-cards-navigation::after {
  display: none;
}

.other-technicians-main-container {
  align-items: center;
  display: flex;
  position: relative;
}

.locksmith-search-section {
  display: flex;
}
.locksmith-search-section .locksmith-search-left {
  display: flex;
  justify-content: flex-end;
  flex: 1;
}
.locksmith-search-section .locksmith-search-left .locksmith-search-left-container {
  max-width: 580px;
  display: flex;
  flex-direction: column;
  padding-top: 100px;
  padding-right: 64px;
}
.locksmith-search-section .locksmith-search-left .locksmith-search-left-container .locksmith-search-left-container-01 .locksmith-search-left-button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 28px 0px;
}
.locksmith-search-section .locksmith-search-left .locksmith-search-left-container .locksmith-search-left-container-01 .input-field {
  margin-top: 10px;
  padding: 16px 24px;
  background: var(--white);
  border: 1px solid #d1d1d1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.locksmith-search-section .locksmith-search-left .locksmith-search-left-container .locksmith-search-left-container-01 .input-field .input-img {
  width: 18px;
  height: 18px;
}
.locksmith-search-section .locksmith-search-left .locksmith-search-left-container .locksmith-search-left-container-01 .input-field .search-input {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  font-family: "OutfitLight";
  font-size: 16px;
  line-height: 150%;
}
.locksmith-search-section .locksmith-search-right {
  width: 54%;
  align-self: stretch;
}
.locksmith-search-section .locksmith-search-right .locksmith-search-right-map {
  width: 100%;
  height: 100%;
}
.sf-card-2 {
  margin: 0px 36px 24px 2px;
}

.certified-partner-container {
  gap: 72px;
}
@media screen and (max-width: 600px) {
  .certified-partner-container {
    gap: 32px;
  }
}

.certified-partner-container .certified-partner-container-01 {
  width: 46%;
}
.certified-partner-container .certified-partner-container-01 .partner-img {
  width: 100%;
  height: 100%;
}
.certified-partner-container .certified-partner-right {
  width: 72%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 600px) {
  .certified-partner-container .certified-partner-right {
    gap: 24px;
  }
}
.certified-numbers {
  display: flex;
  align-items: center;
}
.certified-cart {
  min-width: 200px;
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
}
.certified-cart:not(:last-child){
  padding-right: 64px;
  margin-right: 64px;
}
.certified-cart:not(:last-child)::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #e1e1e1;
  position: absolute;
  top: 0;
  right: 0;
}
.certified-cart .certified-count {
  font-family: "OutfitLight";
  font-size: 40px;
  line-height: 110%;
  color: var(--sd-textColor);
  margin-bottom: 26px;
}
.certified-cart .certified-text {
  font-family: "OutfitRegular";
  font-size: 16px;
  line-height: 108.5%;
  color: #646464;
}

.faq-container {
  width: 84%;
  margin-left: auto;
}
.faq-container .faq-wrapper {
  gap: 80px;
  display: flex;
  align-items: flex-start;
}
.faq-wrapper .faq-left{
  flex: 1;
}
.faq-container .faq-wrapper .faq-right {
  width: 45%;
  position: relative;
}
.faq-container .faq-wrapper .faq-right .faq-img {
  width: 100%;
  height: 500px;
}
.faq-container .faq-wrapper .faq-right .faq-text {
  padding: 24px;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px dashed #c8962b;
  width: 360px;
  font-family: 'OutfitRegular';
  font-size: 16px;
  line-height: 1.5;
  color: #202020;
}

.faq-text .faq-text-title{
  font-family: 'OutfitExtraBold';
  font-size: 18px;
  letter-spacing: 1.8px;
  color: var(--sd-dark-mustard);
  text-transform: uppercase;
  margin-bottom: 4px;
}

.faq-text::before{
  content: '';
  width: 1px;
  height: 120px;
  background-color: #c8962b;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.faq-text::after{
  content: '';
  width: 16px;
  height: 16px;
  background: linear-gradient(260.01deg, #FFDC92 0.78%, #FFC64E 12.76%, #C99426 46.09%, #F8CA6A 90.36%, #FFD886 99.74%);
  box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.24);
  border-radius: 50%;
  position: absolute;
  top: calc(100% + 120px);
  left: 50%;
  transform: translateX(-50%);
}

/*# sourceMappingURL=sd-styles.css.map */

.locksmiths-count{
  display: block;
  font-family: 'OutfitRegular';
  font-size: 14px;
  line-height: 1.5;
  color: #646464;
  margin-bottom: 8px;
}

.locksmiths-list{
  max-height: 500px;
  padding: 12px;
  padding-right: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  overflow: auto;
  margin: 0 -12px;
  margin-right: -32px;
  position: relative;
}

.locksmiths-list .other-technicians-card{
  margin: 0;
}

.locksmiths-list::-webkit-scrollbar{
  width: 4px;
}

.locksmiths-list::-webkit-scrollbar-track{
  background: #ececec !important;
  border-radius: 0;
}

.locksmiths-list::-webkit-scrollbar-thumb{
  border-radius: 0;
}

.certified-tech-card{
  padding: 16px;
  width: 100%;
  background-color: #484848;
  border: 6px solid transparent;
}
.certified-tech-card-details-img{
  width: 68px;
  height: 68px;
  background: var(--sd-borderColorV4);
  /* border: 4px solid var(--sd-borderColorV4); */
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'OutfitExtraBold';
  font-size: 28px;
  color: var(--sd-borderColorV2);
}
.certified-tech-image {
  position: relative;
  width: 68px;
  height: 68px;
}
.certified-icon{
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  right: 0px;
}
.certified-tech-card-details {
  display: flex;
  align-items: center;
  gap: 16px;
}
.certified-tech-info .certified-tech-name{
  color: var(--white);
  font-weight: 500;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.certified-tech-card .ls-review-star .ls-star-text{
  color: var(--white);
  font-weight: 700;
  font-size: 14px;
}

.certified-tech-info{
  flex: 1;
}

.morecontent span {
  display: none;
}
.morelink {
  display: block;
}
.ToolTip{
  position: relative;
}
.customTool-tip{
  display: flex;
  flex-direction: column;
  background: var(--white);
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  box-shadow: 0 1px 2px rgb(0 0 0 / 5%);
  z-index: inherit;
  padding: 2px;
  font-size: 12px;
  border-color: antiquewhite;
  position: absolute;
  top: -24px;
  color: var(--sd-textColor);
  display: none;
  transition: all 0.3s ease-in-out;
}
.ToolTip:hover .customTool-tip{
  display: block;
  transition: all 0.3s ease-in-out;
}
.customTool-tip::after {
  bottom: -9px;
  width: 8px;
  height: 8px;
  z-index: 1;
  position: absolute;
  left: 50%;
  transform: rotate(45deg) translateX(-50%);
  content: "";
  border: 1px solid;
  background: white;
  border-width: 0px 1px 1px 0px;
  border-radius: 1px;
  border-color: antiquewhite;
}

.sd-cart-latest .sd-cart-container {
  width: 100%;
  display: flex;
  gap: 16px;
  border-bottom: 1px solid rgb(166 166 166 / 33%);
  padding: 24px 4px;
  position: relative;
}
.sd-cart-latest .sd-cart-container .sd-cart-right-container{
  display: flex;
  flex: 1;
  gap: 12px;
  align-items: center;
}

.sd-cart-latest .sd-cart-container .sd-cart-right-container .product-name{
  flex: 1;
}
.sd-cart-latest .sd-cart-container .sd-cart-right-container .product-name .cart-prod-details{
  /* display: flex; */
  /* gap: 12px; */
}

.sd-cart-latest .sd-cart-container .sd-cart-left-container {
  display: flex;
  gap: 12px;
  align-items: center;
  width: 50%;
}
.sd-cart-container .product-thumbnail{
  width: 100px;
  display: flex;
}
.sd-cart-latest .sd-cart-container .sd-cart-left-container .product-price{
  flex: 1;
  text-align: center;
}
.sd-cart-latest .sd-cart-container .sd-cart-left-container .product-quantity{
  flex: 1;
  text-align: center;
}
.sd-cart-latest .sd-cart-container .sd-cart-left-container .product-subtotal{
  flex: 1;
  text-align: center;
}
.sd-cart-latest .sd-cart-container .sd-cart-left-container .product-remove{
  min-width: 10%;
  display: flex;
  justify-content: center;
}
.sd-cart-latest .sd-cart-container .title{
  color: var(--sd-mustard) !important;
  text-transform: uppercase !important;
  font-family: "OutfitMedium";
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
}
.sd-cart-inner-container{
  flex: 1;
  display: flex;
}
.cart-prod-details{
  display: flex;
}
.xs-block{
  display: none;
}
.cart-prod-additional-items.xs-flex{
  display: none;
}
.actions-group{
  display: flex;
}
/* .woocommerce-Price-amount.amount{
  color: var(--sd-textColor);
  font-size: 18px;
  line-height: 1.2 !important ;
  font-weight: 600;
  font-family: 'OutfitRegular';
} */
@media screen and (max-width: 900px){
  .sd-cart-latest .sd-cart-container .sd-cart-right-container{
    max-width: 45%;
  }
  .sd-cart-latest .sd-cart-container .sd-cart-left-container{
    max-width: 55%;
  }
}

@media screen and (max-width: 575px){
  .woocommerce-Price-amount.amount:not(.woocommerce div.product p.price span){
    /* color: var(--sd-textColor); */
    font-size: 16px;
    line-height: 1.2 !important ;
  }
  /* .xs-abs{
    position: absolute;
    bottom: 6px;
    left: 0;
  } */
  .sd-cart-inner-container .sd-cart-right-container .cart-prod-details {
    font-size: 18px !important;
  }
  .sd-cart-latest .sd-cart-container .product-thumbnail{
    min-width: 100px;
  }
  .sd-cart-latest .sd-cart-container .sd-cart-right-container{
    width: 100%;
    max-width: unset;
  }
  .sd-cart-latest .sd-cart-container .sd-cart-left-container {
    width: 100%;
    max-width: unset;
    padding-left: 112px;
  }
  .cart-prod-details{
    flex-direction: column;
    gap: 0px !important;
  }
 .xs-block{
    display: block;
  }
  .cart-prod-additional-items.xs-flex{
    display: flex;
    position: absolute;
    bottom: 4px;
  }
  .sd-cart-inner-container{
    flex-direction: column;
    gap: 12px;
  }
  .woocommerce form .sd-cart-latest input.prod-quantity-action{
    padding: 0 6px !important;
  }
  .actions-group{
    flex-direction: column-reverse;
    gap: 18px;
  }
  .sd-cart-table .cart-prod-price.alt-lh{
    line-height: 1.2;
  }
  .sd-cart-latest .sd-cart-container .sd-cart-left-container .product-quantity{
    width: unset;
    flex: 1;
  }
  .sd-cart-latest .sd-cart-container .sd-cart-left-container .product-subtotal{
    width: unset;
  }
  .sd-cart-latest .sd-cart-container {
    padding: 24px 0;
    padding-bottom: 40px;
  }
  .sd-cart-latest .sd-cart-container:first-child {
    border-top: 1px solid rgb(166 166 166 / 33%);
  }


}
a.woocommerce-remove-coupon {
  color: var(--sd-dark-mustard) !important;
}

.order-detail.cart-discount p:last-child{
  text-align: end !important;
}

.sd-tooltip {
  position: relative;
  display: inline-block;
}

.sd-tooltip .sd-tooltiptext {
  visibility: hidden;
  width: 200px;
    background-color: white;
    color: var(--sd-dark-mustard);
    text-align: center;
    border-radius: 6px;
    padding: 6px;
    position: absolute;
    z-index: 1;
    border: 1px solid var(--sd-dark-mustard);
    box-shadow: 1px 1px 2px #0e0e0e57;
}

.sd-tooltip:hover .sd-tooltiptext {
  visibility: visible;
}

.sd-tab-btn {
  background-color: var(--white);
  border: 1px solid rgba(34, 34, 34, 0.5);
  padding: 16px 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  font-family: "OutfitMedium";
  font-size: 14px;
  line-height: 1.75;
  color: var(--black);
  text-transform: uppercase;
  letter-spacing: 0;
  cursor: pointer;
  outline: none;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease;
  z-index: 1;
  letter-spacing: 0.03em;
}
.sd-tab-btn::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid transparent;
  box-sizing: border-box;
}
.sd-tab-btn:hover, .sd-tab-btn:focus {
  background: linear-gradient(260.01deg, #ffdc92 0.78%, #ffc64e 12.76%, #c99426 46.09%, #f8ca6a 90.36%, #ffd886 99.74%);
  border-color: transparent;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.sd-tab-btn.active{
  background: linear-gradient(to right, var(--sd-mustard), var(--sd-mustard));
}
.sd-tab-btn:hover::after,
.sd-tab-btn:focus::after,
.sd-tab-btn.active::after{
  border-color: rgba(34, 34, 34, 0.5);
}

.success-card {
  background: #ffffff;
  border-radius: 16px;
  padding: 40px 30px;
  width: 100%;
  max-width: 420px;
  text-align: center;
  box-shadow: 0 20px 60px rgba(0,0,0,0.15);
  animation: fadeInUp 0.4s ease;
}


.success-img img {
  width: 70px;
  margin-bottom: 20px;
}

.msg1 {
  font-size: 22px;
  font-weight: 600;
  color: #1a1a1a;
  margin-bottom: 10px;
}

.payment-msg {
  font-size: 16px;
  color: #777;
  margin-bottom: 5px;
}

.amount1 {
  font-size: 42px;
  font-weight: bold;
  color: #28a745;
  margin: 10px 0;
}

.success-message {
  font-size: 14px;
  color: #666;
  margin-bottom: 25px;
}

.close-btn {
  width: 100%;
  padding: 12px;
  border-radius: 8px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.close-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}


@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


